Votes
Answers
Views
Question
1
vote
1
answer
27
views
asked 2 years ago by
updated 2 years ago by
Hello,   We have recently upgraded our ALM version and projects without issue. The verification maintenance routine reports all is fine and nothing to repair, therefor the repair routine does nothing. However, when we go into the various modules we get the following error when trying to view the det...
1
vote
1
answer
2
views
asked 2 years ago by
updated 2 years ago by
Hello All,   We have just upgraded from ALM versions recently. Now, while we are able to create defects, all users have noticed that the application is running slower than expected and the mouse pointer is almost always showing busy when in the defects module only. This is something that we have not...
2
votes
1
answer
44
views
asked 2 years ago by
updated 2 years ago by
I am upgrading from 12.63 to 2021 R1 and moving the generator to another server so will need to get new licenses. How do I handle the host id?
2
votes
1
answer
151
views
asked 3 years ago by
updated 3 years ago by
Current using MS SQL Server2016 (SP2)- 13.0.5026.0 Enterprise Edition Is this version supported LRE 2021? What is the best way to upgrade the Database if needed?
1
vote
1
answer
38
views
asked 3 years ago by
updated 3 years ago by
Hello,   We have an active support contract for UFT and have upgraded to the latest version.  We would now like to upgrade our ALM to the latest version but we are unable to find a place to download it.  We have tried our support partners downloads section and it is not there (in fact all of the ALM...
3
votes
1
answer
50
views
asked 3 years ago by
updated 3 years ago by
We are currently using ALM Octane 12.60 CP11 and we are trying to understand the new Octane "Flexible upgrade paths" Can you help me understand how these work if we wanted to use the Long Term path and not have to hit every single small build in between?
2
votes
1
answer
298
views
asked 3 years ago by
updated 3 years ago by
We have been warned by our systems guys that the organization wants to upgrade the version of JAVA on our ALM 15 server.  Will this cause any problems with how ALM works?
2
votes
1
answer
67
views
asked 4 years ago by
updated 4 years ago by
Category: Test Automation
♥ 1
I'm trying to perform an in-place upgrade of AutoPass License Server from v9.3.4 to v10.9.0, but I'm running into errors when trying to uninstall and reinstall the product.  Any help?
2
votes
1
answer
129
views
asked 4 years ago by
updated 4 years ago by
We decided to upgrade our ConnectAll from 2.9.7 directly to 2.9.11.  We know that in 2.9.8, they introduced a NEW "connections" feature where the connections to say JIRA to QC are stored at a "higher" level and referenced from the various links that use them -- making it easier to change URL's or pa...
1 2 3 16
EyeOnTesting

Welcome back to "EyeOnTesting" brought to you by Orasi Software, Inc.

X
Scroll to Top